.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #f3f3f3;
  min-height: 50vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #333333;
}

.App-header-font {
  font-size: calc(10px + 2vmin);
  text-align: center;
}

.App-link {
  color: #61dafb;
}

.App-notification {
  min-width: 20vw;
  margin-left: 16px;
  margin-bottom: 16px;
  text-align: start;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
